# Roxygen documentation for the example data

#' Example dataset
#'
#' These data are generated by the function \code{\link{exGen}}, and used in the examples and tests of
#' other functions to keep them as short as possible.
#'
#' \code{example} is a list of the following objects for demonstrating \code{\link{fitHMM}}:
#' \itemize{
#' \item \code{m} A \code{\link{momentuHMM}} object
#' \item \code{simPar} The parameters used to simulate \code{data}
#' \item \code{par0} The initial parameters in the optimization to fit \code{m}
#' }
#' 
#' \code{miExample} is a list of the following objects for demonstrating \code{\link{crawlWrap}}, \code{\link{MIfitHMM}}, and \code{\link{MIpool}}:
#' \itemize{
#' \item \code{obsData} Simulated observation data with measurement error and temporal irregularity (generated by \code{\link{simData}})
#' \item \code{bPar} initial parameter estimates for \code{MIfitHMM} examples
#' }
#' 
#' \code{forest} is a simulated spatial covariate raster layer
#'
#' @aliases example miExample forest
#' @name exampleData
#' @usage example 
#' @usage miExample 
#' @usage forest
#' @docType data
NULL